@charset "UTF-8";
/* CSS Document */

/*****************************
***** navi *****
*****************************/
#naviLeft {
	float: left;
	width: 230px;
}	
#navigation {
	padding-bottom: 23px;
	/* float: left;
	width: 230px; */
}

#navigation ul {
	text-align: center;
}

#navigation li {
	background: url(../images/navi_bg_main.png) repeat-y left top;
	width:230px;
	height:40px;
	font-size:1px;
	line-height:1px;
}


#navigation li.top{
	background: url(../images/navi_bg_top.png) no-repeat 0 top;
	padding-bottom: 0px;
	width:230px;
	height:5px;
}


#navigation li.end{
	background: url(../images/navi_bg_bottom.png) no-repeat 0 top;
	padding-top: 0px;
	width:230px;
	height:5px;
}


#navigation li.height { 
	background: url(../images/navi_bg_main.png) repeat-y left top;
	width:230px;
	height:59px;
	font-size:1px;
	line-height:1px;
}
/*#navigation li.nav_new_icon {
	position: relative;
}
#navigation li.nav_new_icon :before {
	content: "NEW";
	margin: auto 0;
	padding: 1px 2px;
	position: absolute;
	display: block;
	top: 11px;
	right: 8px;
	width: auto;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;
	background: #fff;
	z-index: 100;
}
*/